Package Base Details: clion-eap

Git Clone URL: https://aur.archlinux.org/clion-eap.git (read-only)
Keywords: C C++ IDE JetBrains
Submitter: rdoursenaud
Maintainer: Zrax
Last Packager: Zrax
Votes: 51
Popularity: 0.374998
First Submitted: 2014-09-08 12:11
Last Updated: 2019-08-22 17:46

Latest Comments

« First ‹ Previous 1 2 3 4 5 6 Next › Last »

danyf90 commented on 2015-03-27 09:02

i think you should use CLion as "Name" field of the .desktop file

rdoursenaud commented on 2015-02-12 17:30

Package updated!
Cmake 3.1 is now supported. You can use your native cmake install instead of the bundled one.

Anonymous comment on 2015-02-12 16:40

New update is out

rdoursenaud commented on 2014-12-26 12:56

@balki thanks for your comment.
Yes, upstream don't support 32 bits.
Updated package accordingly.

Anonymous comment on 2014-12-24 14:39

Updated to latest release. Doesn't startup any more
Error: 32-bit JVM is not supported. Please install 64-bit version.

rdoursenaud commented on 2014-12-23 09:38

Thanks for your comments.
I've updated it to the latest version and made lib32-glibc optional.

melkir commented on 2014-11-25 19:37

Hi rdoursenaud,
Fail to update du to lib32-glibc.
I already have glibc from core package..
https://www.archlinux.org/packages/core/x86_64/glibc/

rdoursenaud commented on 2014-11-15 11:29

well, it was the first submitted to the AUR, it is maintained and up-to-date, it's named with a -eap suffix because this is not a stable release and may continue to exist along with a stable release.

anatolik commented on 2014-11-15 06:58

How this version differs from clion package?

rdoursenaud commented on 2014-11-13 13:36

The lib32-glibc is for the bundled gdb which is a 32 bits version so it's needed on x86_64 machines but glibc is already pulled on x86 machines so it's not needed for these. The -4 release package addresses this issue.